API ReferenceDepartment
Get User count for Department
GET
Get User count for Department
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringDepartment identifier
Department resource
- response
id?stringFormat
uuiduserCountTotal?integeruserCountInternal?integeruserCountExternal?integercurl -X GET 'https://app.icproject.com/api/instance/demo/user/departments/string/user-count'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "userCountTotal": 0, "userCountInternal": 0, "userCountExternal": 0}